.tile {
    background-color: cornflowerblue;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tile:hover {
    cursor: pointer;
}

.tile.empty {
    color: transparent;
    background-color: midnightblue;
}
